Comment 1 for bug 1844666

Amr Ibrahim (amribrahim1987) wrote :

Yes, in Bionic at 1.0.8, I get this warning when I try to update openh264:

Installing: org.freedesktop.Platform.openh264/x86_64/19.08 from flathub
Warning: installing org.freedesktop.Platform.openh264/x86_64/19.08 failed: runtime/org.freedesktop.Platform.openh264/x86_64/19.08 requests a newer version of flatpak (1.4.2)